globus-gass-server-ez

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
443
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

zlib
1.2.11-32.fc36
1.2.11-33.fc36
2
glibc-devel
2.35-15.fc36
2.35-17.fc36
2
binutils
2.37-27.fc36
2.37-36.fc36
2
glibc
2.35-15.fc36
2.35-17.fc36
2
binutils-gold
2.37-27.fc36
2.37-36.fc36
3
glibc-common
2.35-15.fc36
2.35-17.fc36
3
glibc-gconv-extra
2.35-15.fc36
2.35-17.fc36
3
glibc-headers-x86
2.35-15.fc36
2.35-17.fc36
3
glibc-minimal-langpack
2.35-15.fc36
2.35-17.fc36
3
libcurl
7.82.0-7.fc36
7.82.0-8.fc36
4
audit-libs
3.0.8-1.fc36
3.0.9-1.fc36
B
redhat-rpm-config
221-1.fc36
222-1.fc36
B
go-srpm-macros
3.1.0-4.fc36
3.2.0-1.fc36
B
curl
7.82.0-7.fc36
7.82.0-8.fc36
B
gcc
12.1.1-1.fc36
12.2.1-1.fc36
1
zlib
1.2.11-31.fc36
1.2.11-32.fc36
2
libgomp
12.1.1-1.fc36
12.2.1-1.fc36
2
cpp
12.1.1-1.fc36
12.2.1-1.fc36
2
libgcc
12.1.1-1.fc36
12.2.1-1.fc36
2
kernel-headers
5.18.13-200.fc36
5.19.4-200.fc36
3
coreutils
9.0-5.fc36
9.0-8.fc36
3
filesystem
3.16-2.fc36
3.18-2.fc36
3
perl-Scalar-List-Utils
5:1.62-464.fc36
5:1.63-489.fc36
3
libstdc++
12.1.1-1.fc36
12.2.1-1.fc36
3
tzdata
2022a-2.fc36
2022c-1.fc36
4
ca-certificates
2022.2.54-1.0.fc36
2022.2.54-1.2.fc36
4
coreutils-common
9.0-5.fc36
9.0-8.fc36
4
rpm-build
4.17.1-2.fc36
4.17.1-3.fc36
B
perl-Socket
4:2.035-1.fc36
4:2.036-1.fc36
B
openldap
2.6.2-2.fc36
2.6.2-3.fc36
B
libtirpc
1.3.2-1.rc4.fc36
1.3.3-0.fc36
B
annobin-docs
10.79-1.fc36
10.81-1.fc36
B
fedora-gpg-keys
36-1
36-4
B
rpm
4.17.1-2.fc36
4.17.1-3.fc36
B
rpmautospec-rpm-macros
0.2.6-1.fc36
0.3.0-1.fc36
B
fedora-repos
36-1
36-4
B
rust-srpm-macros
21-1.fc36
22-1.fc36
B
shadow-utils
2:4.11.1-2.fc36
2:4.11.1-3.fc36
B
rpm-libs
4.17.1-2.fc36
4.17.1-3.fc36
B
gcc-plugin-annobin
12.1.1-1.fc36
12.2.1-1.fc36
B
rpm-build-libs
4.17.1-2.fc36
4.17.1-3.fc36
B
ansible-srpm-macros
1-5.fc36
1-7.fc36
B
annobin-plugin-gcc
10.79-1.fc36
10.81-1.fc36
B
go-srpm-macros
3.0.15-1.fc36
3.1.0-4.fc36
B
glibc-devel
2.35-14.fc36
2.35-15.fc36
2
glibc
2.35-14.fc36
2.35-15.fc36
2
glibc-minimal-langpack
2.35-14.fc36
2.35-15.fc36
3
glibc-gconv-extra
2.35-14.fc36
2.35-15.fc36
3
glibc-common
2.35-14.fc36
2.35-15.fc36
3
kernel-headers
5.18.4-200.fc36
5.18.13-200.fc36
3
glibc-headers-x86
2.35-14.fc36
2.35-15.fc36
3
ca-certificates
2021.2.52-3.fc36
2022.2.54-1.0.fc36
4
libcurl
7.82.0-6.fc36
7.82.0-7.fc36
4
perl-HTTP-Tiny
0.080-2.fc36
0.082-1.fc36
4
setup
2.13.10-1.fc36
2.14.1-1.fc36
4
perl-Socket
4:2.034-1.fc36
4:2.035-1.fc36
B
rpm
4.17.0-10.fc36
4.17.1-2.fc36
B
curl
7.82.0-6.fc36
7.82.0-7.fc36
B
annobin-docs
10.76-1.fc36
10.79-1.fc36
B
fedora-release
36-17
36-18
B
pam
1.5.2-12.fc36
1.5.2-13.fc36
B
lua-libs
5.4.4-1.fc36
5.4.4-3.fc36
B
fedora-release-common
36-17
36-18
B
libidn2
2.3.2-4.fc36
2.3.3-1.fc36
B
rpm-libs
4.17.0-10.fc36
4.17.1-2.fc36
B
python-srpm-macros
3.10-18.fc36
3.10-19.fc36
B
libarchive
3.5.3-2.fc36
3.5.3-3.fc36
B
qt5-srpm-macros
5.15.3-1.fc36
5.15.5-2.fc36
B
rpm-build-libs
4.17.0-10.fc36
4.17.1-2.fc36
B
fedora-release-identity-basic
36-17
36-18
B
pam-libs
1.5.2-12.fc36
1.5.2-13.fc36
B
emacs-filesystem
1:27.2-11.fc36
1:28.1-2.fc36
B
systemd-libs
250.7-1.fc36
250.8-1.fc36
B
rpm-build
4.17.0-10.fc36
4.17.1-2.fc36
B
annobin-plugin-gcc
10.76-1.fc36
10.79-1.fc36
B
libtirpc
1.3.2-1.rc1.fc36.1
1.3.2-1.rc4.fc36
B
openssl-devel
1:3.0.3-1.fc36
1:3.0.5-1.fc36
2
glibc
2.35-12.fc36
2.35-14.fc36
2
glibc-devel
2.35-12.fc36
2.35-14.fc36
2
glibc-common
2.35-12.fc36
2.35-14.fc36
3
openssl-libs
1:3.0.3-1.fc36
1:3.0.5-1.fc36
3
glibc-headers-x86
2.35-12.fc36
2.35-14.fc36
3
glibc-gconv-extra
2.35-12.fc36
2.35-14.fc36
3
glibc-minimal-langpack
2.35-12.fc36
2.35-14.fc36
3
glibc
2.35-11.fc36
2.35-12.fc36
2
glibc-devel
2.35-11.fc36
2.35-12.fc36
2
glibc-common
2.35-11.fc36
2.35-12.fc36
3
glibc-headers-x86
2.35-11.fc36
2.35-12.fc36
3
glibc-gconv-extra
2.35-11.fc36
2.35-12.fc36
3
glibc-minimal-langpack
2.35-11.fc36
2.35-12.fc36
3
gc
8.0.6-2.fc36
8.0.6-3.fc36
3
libcurl
7.82.0-5.fc36
7.82.0-6.fc36
4
openldap
2.6.2-1.fc36
2.6.2-2.fc36
B
curl
7.82.0-5.fc36
7.82.0-6.fc36
B
perl-Socket
4:2.033-1.fc36
4:2.034-1.fc36
B
dwz
0.14-2.fc35
0.14-4.fc36
B
annobin-plugin-gcc
10.73-1.fc36
10.76-1.fc36
B
annobin-docs
10.73-1.fc36
10.76-1.fc36
B
krb5-libs
1.19.2-9.fc36
1.19.2-11.fc36
B
failed
2022-06-19 14:34:04
libtool-ltdl-devel
2.4.6-50.fc36
2.4.7-1.fc36
2
libtool-ltdl
2.4.6-50.fc36
2.4.7-1.fc36
3
kernel-headers
5.17.11-300.fc36
5.18.4-200.fc36
3
automake
1.16.5-4.fc36
1.16.5-7.fc36
3
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
4
python-srpm-macros
3.10-17.fc36
3.10-18.fc36
B
globus-gass-transfer-devel
9.3-3.fc36
9.4-1.fc36
1
globus-gss-assist-devel
12.6-3.fc36
12.7-1.fc36
1
globus-common-devel
18.11-3.fc36
18.13-1.fc36
1
globus-gsi-proxy-core-devel
9.6-4.fc36
9.8-1.fc36
2
globus-gss-assist
12.6-3.fc36
12.7-1.fc36
2
globus-gass-transfer
9.3-3.fc36
9.4-1.fc36
2
globus-gsi-cert-utils-devel
10.8-3.fc36
10.10-1.fc36
2
globus-gsi-sysconfig-devel
9.4-4.fc36
9.5-1.fc36
2
globus-common
18.11-3.fc36
18.13-1.fc36
2
globus-gsi-openssl-error-devel
4.3-3.fc36
4.4-1.fc36
2
globus-io-devel
12.3-5.fc36
12.4-1.fc36
2
globus-gsi-openssl-error
4.3-3.fc36
4.4-1.fc36
3
globus-gsi-sysconfig
9.4-4.fc36
9.5-1.fc36
3
globus-gsi-proxy-core
9.6-4.fc36
9.8-1.fc36
3
globus-gssapi-error-devel
6.2-5.fc36
6.3-1.fc36
3
globus-xio-devel
6.5-3.fc36
6.6-1.fc36
3
globus-io
12.3-5.fc36
12.4-1.fc36
3
globus-gsi-cert-utils
10.8-3.fc36
10.10-1.fc36
3
globus-xio
6.5-3.fc36
6.6-1.fc36
4
globus-gssapi-error
6.2-5.fc36
6.3-1.fc36
4
systemd-libs
250.6-1.fc36
250.7-1.fc36
B
Previous history